body {
  padding: 0 15px;
}

h1, h2 {
  color: #c00;
}

a {
  color: #00c;
  text-decoration: none;
}

a:hover {
  color: #00c;
  text-decoration: underline;
}

.b {
  font-weight: bold;
}

.u {
  text-decoration: underline;
}

.i {
  font-style: italic;
}

.mono {
  font-family: monospace;
}

.white {
  background-color: #fff;
}

.gray {
  color: #555;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.top {
  vertical-align: top;
}

.box {
  display: inline-block;
  border: 1px black solid;
  padding: 4px;
}

table.border {
  border-collapse: collapse;
}

table.border td {
  border: 1px solid black;
  background-color: #fff;
  padding: 2px;
}

table.ct37c td {
  min-width: 20px;
}

table.graph td {
  border: 1px solid #ccc;
  padding: 0;
  text-align: center;
  overflow: hidden;
}

table.graph tr {
  line-height: 14px;
}

col.graph {
  width: 15px;
}

img.right {
  float: right;
  padding-left: 15px;
}

#background {
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}

@media print {
  #background {
    display: none;
  }
}
